## org.eclipse.datatools.connectivity.ui.wizards
Interface IWizardCategoryProvider

All Superinterfaces:
  IProfileWizardProvider

    public interface IWizardCategoryProvider

extends IProfileWizardProvider

Author:
  shongxum

Method Summary
`java.lang.String` `getWizardDescription()`
`java.lang.String` `getWizardTitle()`

Methods inherited from interface org.eclipse.datatools.connectivity.ui.wizards.IProfileWizardProvider
`getCachedIcon, getCategory, getDescription, getIcon, getId, getName, getWizard`

Method Detail

### getWizardTitle

    java.lang.String getWizardTitle()

  Returns:
    Returns the wizard title

### getWizardDescription

    java.lang.String getWizardDescription()

  Returns:
    Returns the wizard description

Copyright © 2006 -- 2008 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.